<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmIncRevFlags Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmIncRevFlags Enumeration

Visual Basic
C#
C++/CLI
Increment revisions used in IEdmFile5::IncrementRevision. Bitmask.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmIncRevFlags
       Inherits System.Enum

C# |
--- | ---

    public enum EdmIncRevFlags : System.Enum

C++/CLI |
--- | ---

    public enum class EdmIncRevFlags : public System.Enum

# Members

Member | Description
--- | ---
EdmIncRev_Simple | 0 = Increment revision using default behavior

# See Also

####

EPDM.Interop.epdm Namespace